@import 'font/roboto.css';
@font-face {
    font-family: 'Montserrat';
    src: url('../ekstralar/Montserrat-light.ttf');
}


/* latin-ext */

@font-face {
    font-family: 'Black Ops One';
    font-style: normal;
    font-weight: 400;
    src: local('Black Ops One Regular'), local('BlackOpsOne-Regular'), url(font/blackops-Regular.ttf) format('truetype');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: 'Black Ops One';
    font-style: normal;
    font-weight: 400;
    src: local('Black Ops One Regular'), local('BlackOpsOne-Regular'), url(font/blackops-Regular.ttf) format('truetype');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
    font: normal 16px/18pt 'Roboto', sans-serif;
}

.font-blackopsone {
    font-family: 'Black Ops One', cursive;
    font-size: 18px;
}

html {
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
    /*background-color: #f4f4f4;*/
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#mainContainer {
    overflow: hidden;
    padding-top: 80px;
    min-height: 700px;
}

#fullMenu {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgb(253, 253, 253);
    z-index: 500;
    top: 0;
}

a.tekmenu {
    height: 50%;
    display: block;
    float: left;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    font-size: 4rem;
    color: rgb(49, 49, 49);
    letter-spacing: 0.1rem;
    transition-duration: 0.3s;
    /* opacity: 0.8;*/
    margin: 0;
    width: 33.333333%;
    border: 3px dotted rgba(168, 168, 168, 0.28);
}

a.tekmenu:hover {
    opacity: 1;
    font-weight: 900;
}

a.tekmenu div {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

a.tekmenu span {
    font-size: 1.1em;
    display: inline-block;
}

a.tekmenu .svg-inline--fa {
    width: 1.875em;
}

#menuAcar {
    position: fixed;
    left: calc(100% - 80px);
    top: 30px;
    min-width: 72px;
    height: 36px;
    cursor: pointer;
    z-index: 820;
}

.menuBar1,
.menuBar2,
.menuBar3 {
    display: block;
    width: 33px;
    height: 5px;
    background-color: rgb(32, 32, 32);
    margin: 6px 0;
    clear: both;
    transition: margin-left 0.3s ease-in-out;
    border: 1px solid rgba(0, 0, 0, 0.829);
}

.acikMenu .menuBar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
    border: none;
}

.acikMenu .menuBar2 {
    opacity: 0;
}

.acikMenu .menuBar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
    border: none;
}

.noShow {
    display: none;
}


/* overlay  loading - spinner */

.overlayLoading {
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0.85;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 9999;
    display: flex;
}

.lds-default {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-default div {
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}

.lds-default div:nth-child(1) {
    background: #ee6a5a;
    animation-delay: 0s;
    top: 37px;
    left: 66px;
}

.lds-default div:nth-child(2) {
    background: #1b2540;
    animation-delay: -0.1s;
    top: 22px;
    left: 62px;
}

.lds-default div:nth-child(3) {
    background: #c75484;
    animation-delay: -0.2s;
    top: 11px;
    left: 52px;
}

.lds-default div:nth-child(4) {
    background: #049e95;
    animation-delay: -0.3s;
    top: 7px;
    left: 37px;
}

.lds-default div:nth-child(5) {
    background: #50514f;
    animation-delay: -0.4s;
    top: 11px;
    left: 22px;
}

.lds-default div:nth-child(6) {
    background: #02C87B;
    animation-delay: -0.5s;
    top: 22px;
    left: 11px;
}

.lds-default div:nth-child(7) {
    background: #ee6a5a;
    animation-delay: -0.6s;
    top: 37px;
    left: 7px;
}

.lds-default div:nth-child(8) {
    background: #1b2540;
    animation-delay: -0.7s;
    top: 52px;
    left: 11px;
}

.lds-default div:nth-child(9) {
    background: #c75484;
    animation-delay: -0.8s;
    top: 62px;
    left: 22px;
}

.lds-default div:nth-child(10) {
    background: #049e95;
    animation-delay: -0.9s;
    top: 66px;
    left: 37px;
}

.lds-default div:nth-child(11) {
    background: #50514f;
    animation-delay: -1s;
    top: 62px;
    left: 52px;
}

.lds-default div:nth-child(12) {
    background: #02c87b;
    animation-delay: -1.1s;
    top: 52px;
    left: 62px;
}

@keyframes lds-default {
    0%,
    20%,
    80%,
    100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
}


/* overlay loading - END */

.renk-acik {
    color: #5CB9B1;
}

.renk-koyu {
    color: #0B203D;
}

.renk-soluk {
    color: #5F5D5E;
}

.bg-acik {
    background-color: #5CB9B1;
}

.bg-koyu {
    background-color: #0B203D;
}

.baslik {
    margin-left: 30px;
    position: relative;
    text-decoration: none;
}

.baslik>h3 {
    color: #000000;
    font-size: calc(1.5rem + 1vw);
    font-weight: bold;
}

.baslik>h3::after {
    content: ' ' attr(data-end);
    color: #5CB9B1;
}

.baslik:hover {
    text-decoration: none;
}

.baslik>h3:hover {
    text-decoration: underline;
}

.satirBaslik {
    background-color: #31353d;
    color: #FFF;
    width: 100%;
    padding: 6px 20px;
}

.border-kisa {
    border-bottom: 2px solid #f51c40;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.logo img {
    width: 180px;
    display: block;
    margin-left: 40px;
}

.nav-pills .nav-link {
    border-radius: .25rem;
}

.nav-pills .nav-link.active {
    color: #0B203D;
    background-color: transparent;
    border-radius: 0;
    border-bottom: 1px solid #0B203D;
}

.nav-item {
    width: 50%;
}

.nav-item a:not(.active) {
    color: #5CB9B1;
    background-color: transparent;
    border-radius: 0;
    border-bottom: 1px solid transparent;
}

.nav-link:hover {
    color: #02213E;
    background-color: #ffffff;
}

.ana-form {
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
}

.tab-content {
    padding: 20px;
}

.input-group-text {
    background-color: transparent;
    color: #5F5D5E;
    font-size: 1.5em;
    border: none;
    border-radius: 0;
    border-bottom: 1px groove #ffffff;
}

.input-group input {
    border: none;
    border-radius: 0;
    border-bottom: 1px groove #ffffff;
}

.buttons {
    margin: 0;
    color: #ffffff;
    border-radius: 6px;
    border-style: none;
    padding: 5px 20px;
}

.buttons svg {
    font-size: 1.3em;
}

.link-ciz {
    text-decoration: underline;
}

.avantaj-header {
    width: 100%;
    margin-bottom: 10px;
}

.avantaj-header span {
    font-size: 1.2em;
}

.sayac .sayac-button {
    background-color: #ffffff;
    color: #02213E;
    width: 50%;
    margin: auto;
    text-align: center;
    padding: 5px 0px;
    border: 2px solid #02213E;
    transition: 0.5s ease all;
}

.sayac .sayac-button:hover {
    background-color: #02213E;
    color: #ffffff;
    text-decoration: none;
    transition: 0.5s ease all;
    border: 2px solid #ffffff;
}

.yeni-firma .logo {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
    object-fit: cover;
    min-height: 100%;
}

.metniKisalt {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.link-efekt {
    font-size: calc(1rem + 0.05vw);
}

.link-efekt:hover {
    text-decoration: none;
}

.link-efekt::after {
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    content: attr(data-icon);
    opacity: 0;
    display: inline-block;
    transform: translateX(-5px);
    transition: 0.3s ease all;
    width: 0;
}

.link-efekt:hover::after {
    opacity: 1;
    transform: translateX(5px);
    transition: 0.3s ease all;
    width: 10px;
}

.bottom-contact-btn {
    color: #fff;
    transition: color .4s;
    font-size: 18px;
}

.bottom-contact-btn:hover {
    color: rgb(56, 220, 231);
    text-decoration: none;
    ;
}

.bottom-contact-btn {
    height: 50px;
    display: flex;
}

.bottom-ara {
    background-color: #02213E;
}

.bottom-whatsapp {
    background-color: #07bc4c;
}

#top-slogan {
    display: inline-block;
    border-bottom: 1px dotted #0C4343;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: 50px;
    font-family: 'Black Ops One';
    transition: font-size 0.4s;
}

.beyazduvar {
    background: url(../img/beyaz-duvar-bg.jpg) no-repeat 20% top;
}

.koyu-bira-bg {
    background: url(../img/koyu-bira-bg.jpg) no-repeat;
    background-size: cover;
    color: #FFF;
    min-height: 320px;
}

.viski-kadeh {
    background: url(../img/viski-kadeh.jpg) no-repeat;
    color: #FFF;
}

.viski-kadeh .card,
#reyonlar .card {
    border: 1px solid rgba(255, 255, 255, 0.28);
    min-height: 380px;
    background-color: rgba(73, 73, 73, 0.50);
}

.viski-kadeh img {
    position: absolute;
    bottom: 10px;
}

.viski-kadeh h3 {
    padding: 10px;
    color: #FFE64D;
}

.hover-rotate {
    transition: transform 0.35s;
    min-height: inherit;
}

.hover-rotate:hover {
    transform: rotate(-5deg) scale(1.1);
}

.footer {
    background-color: #040404;
    background-image: url(../img/toprak-cimen-bg.jpg);
    height: 273px;
    color: #FFF;
    margin-top: -50px;
    padding: 0;
}

.footer div {
    font-size: 2em;
    line-height: 40px;
}

.alt-aciklama {
    background-color: rgba(51, 51, 51, 0.705);
    color: #fff;
}
 
#kwords *{
    display: inline-block;
    border: 1px solid #02C87B;
    height: 50px;
   line-height: 50px;
   padding: 0px 20px;
   border-radius: 5px;
}